Subject: Re: other-window bind to C-tab does not work in the nextstep port

From: Adrian Robert <[email-masked]>
Date: Sun, 31 May 2009 12:44:47 +0700

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2402

I cannot reproduce this.  If it still persists for you can you  
provide some details about your OS version, your keyboard type and  
mapping, and any unusual extensions or background utilities that  
might be running?